CREATE TABLE [dbo].[reportDainserire_recupero] (
	[identificativo] int NOT NULL,
	[rete] char(1) NOT NULL,
	[cliente] varchar(16) NOT NULL,
	[tiporeport] varchar(50) NOT NULL,
	[data] datetime NULL
)
GO